.menu {width:150px; margin-right:20px; float:left;}
.menu ul ul {top:auto;}
.menu > ul > li > a {line-height:40px;}
.menu > ul > li > a b {height:40px; line-height:40px;}
.menu > ul {float:left; width:auto;}
.menu > ul > li {float:none; width:150px;}
.menu li.left ul a {text-align:left;}
.menu > ul li:hover > ul {left:100%; margin-top:-50px; opacity:1;}
.menu ul ul li:hover > ul {left:100%; margin-top:-50px; opacity:1;}
.menu > ul li.left:hover > ul {left:100%; top:auto; margin-top:-50px; right:auto; opacity:1;}
.menu ul li.left ul li:hover > ul {left:100%; right:auto; margin-top:-50px; opacity:1;}
.menu li.left ul li a.hassub {background:url(down.gif) no-repeat right center;}
.menu li.left ul li:hover > a.hassub {background:url(right.gif) no-repeat right center;}
